Subject: Changing dummy cetificates?

From: "Paul F" <[email-masked]>
Date: Sun, 18 Aug 2002 23:57:53 -0500

Can anyone tell me how to change the dummy cert? I run gendummycerts again
but the old cert is still kept for apache.

Thanks!

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]